* {
	padding:0;
	margin:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.container{
	width: 90%;
	max-width: 1500px;
	margin: auto;
	display: flex;
	flex-flow: row wrap;
}

body, html{
	height: 100%;
}

.parallax{
	background-image: url("http://www.cantabriadirecta.es/wp-content/uploads/2018/10/fondo-cesped.jpg");
	height: 100%;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
body {
	font: 100% "Tiresias PCfont Z" ;

}

.menu_bar {
	display:none;
	margin-right:auto;
	margin-left:auto;
}

header {

	width: 100%;
	padding: 20px;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	flex-wrap: wrap;
	display:flex;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 80px;

}

header nav {

	background:#023859;
	z-index:1000;
	display:block;


}

#logo{
	width: 700px;
	height: 400px;
}
header nav ul {
	text-align: center;
	list-style:none;
}

header nav ul li {
	display:inline-block;
	position: relative;
	width: 200px;

}

header nav ul li:hover {
	background: #43e625;
}

header nav ul li a {
	color:#fff;
	display:block;
	text-decoration:none;
	padding: 20px;
}

header nav ul li a span {
	margin-right:10px;
}

header nav ul li:hover .children {
	display:block;
}

header nav ul li .children {
	display: none;
	background:#011826;
	position: absolute;
	width: 150%;
	z-index:1000;
}

header nav ul li .children li {
	display:block;
	overflow: hidden;
	border-bottom: 1px solid rgba(255,255,255,.5);
}

header nav ul li .children li a {
	display: block;
}

header nav ul li .children li a span {
	float: right;
	position: relative;
	top:3px;
	margin-right:0;
	margin-left:10px;
}

header nav ul li .caret {
	position: relative;
	top:3px;
	margin-left:10px;
	margin-right:0px;
}

aside{
	padding: 40px;
	font-size: larger;
}

.aside-1{
    flex-direction: column;
	align-items: center;
	text-align: center;

}
.aside-2{
    margin-right: 0px;
}

.uefa{
	background-image: url(images/fondochampion.png.jpg);
	background-size: cover;
	background-repeat: no-repeat;
    	width: 10000px;
    	display:flex;
    	flex-direction: row;
    	flex-wrap: wrap;
    	align-items: center;
    	justify-content: center;
    	padding: 40px;
    	background-color: rgba(238, 238, 238, 0.5);
        background-blend-mode: color;
}

p{
	text-align: center;
	text-overflow: ellipsis;
	color: white;
}

h1{
	font-size: 500%;
	text-overflow: ellipsis;
	color: white;
}
#foto1{
	width: 500px;
	height: 300px;
}

#foto2{
	width: 550px;
	height: 375px;
}


footer
{
	margin-top:50px;
	width:100%;
	height:100px;
	background-color: #000000;
	display: flex;
    justify-content: center;
    font-size: 65px;
    font-family: monospace;
    font-weight: bold;
}

#videoliv{
	margin: auto;
	margin-top: 40px;
}
@media screen and (max-width: 1000px) {
	body {
		font: 100% "Tiresias PCfont Z" ;
		width: 100%;
		height: 100%;

	}

	#logo{
		margin-top: 70px;
		width: 350px;
		height: 200px;
	}

	.menu_bar {
		display:block;
		width:100%;
		position: fixed;
		top:0;
		background:#43e625;
		font-weight: bold;

	}

	.menu_bar .bt-menu {
		display: block;
		padding: 20px;
		color: #fff;
		overflow: hidden;
		font-size: 25px;
		font-weight: bold;
		text-decoration: none;
	}

	.menu_bar span {
		float: right;
		font-size: 40px;
	}

	header nav {
		width: 200px;
		position: fixed;
		right:100%;
		margin-top: 59px;

	}

	header nav ul li {
		display: block;
		border-bottom:1px solid rgba(255,255,255,.5);
	}

	header nav ul li a {
		display: block;
	}

	header nav ul li:hover .children {
		display: none;
	}

	header nav ul li .children {
		width: 100%;
		position: relative;
	}

	header nav ul li .children li a {
		margin-left:20px;
	}

	header nav ul li .caret {
		float: right;
	}

	#foto1{
		width: 250px;
		height: 150px;
	}

	#foto2{
		width: 275px;
		height: 187.5px;
	}

	.uefa{
		font-size: 60%;
	}

}